prefix=/usr/pkg
includedir=${prefix}/include
libdir=${prefix}/lib

Name: xatracker
Description: Xorg gallium3D acceleration library
Version: 2.5.0
Libs: -Wl,-R${libdir} -L${libdir} -lxatracker
Cflags: -I${includedir}
